Getting Store Commander to work with Thirty Bees



  • I know we have been told than 99% of all PS 1.6 modules should work with Thirty Bees, but I’m having trouble with the very first one I have tried to install.

    Store Commander is important for us as it makes printing orders and updating products so much quicker. When I try to install the module, the screen goes white and the following errors appear:

    [PrestaShop] Fatal error in module file :/home/admin/domains/domain.co.uk/public_html/shop/modules/storecommander/storecommander.php:
    require_once(): Failed opening required ‘/home/admin/domains/domain.co.uk/public_html/shop/tools/pclzip/pclzip.lib.php’ (include_path=’/home/admin/domains/domain.co.uk/public_html/shop/vendor/pear/pear_exception:/home/admin/domains/domain.co.uk/public_html/shop/vendor/pear/console_getopt:/home/admin/domains/domain.co.uk/public_html/shop/vendor/pear/pear-core-minimal/src:/home/admin/domains/domain.co.uk/public_html/shop/vendor/pear/archive_tar:.:/usr/local/lib/php’)

    Does anyone know what could be wrong? It looks like some files are missing in Thirty Bees?



  • See this post. It has instructions on getting Store Commander to work with Thirty Bees:

    https://forum.thirtybees.com/topic/22/how-to-get-fastest-thirtybees/35



  • This post is deleted!

Log in to reply
 

Looks like your connection to thirty bees forum was lost, please wait while we try to reconnect.